update Imager dependency for W32/
authorTony Cook <tony@develop-help.com>
Mon, 29 Aug 2011 09:02:12 +0000 (19:02 +1000)
committerTony Cook <tony@develop-help.com>
Mon, 29 Aug 2011 09:02:12 +0000 (19:02 +1000)
W32/Makefile.PL

index 1ef3881..74c5e3e 100644 (file)
@@ -38,7 +38,7 @@ else {
   $opts{TYPEMAPS} = [ Imager::ExtUtils->typemap ];
 
   # Imager required configure through use
-  my @Imager_req = ( Imager => "0.79" );
+  my @Imager_req = ( Imager => "0.84_01" );
   if ($MM_ver >= 6.46) {
     $opts{META_MERGE} =
       {